	.file	"signal.c"
	.version	"01.01"
gcc2_compiled.:
.text
	.align 4
.globl main
	.type	 main,@function
main:
	pushl %ebp
	movl %esp,%ebp
	subl $4,%esp
	pushl %ebx
	movl $0,-4(%ebp)
	pushl $14
	leal -4(%ebp),%ebx
	pushl %ebx
	call sigaddset
	pushl $0
	pushl %ebx
	pushl $0
	call sigprocmask
	pushl $0
	pushl %ebx
	pushl $1
	call sigprocmask
	xorl %eax,%eax
	movl -8(%ebp),%ebx
	leave
	ret
.Lfe1:
	.size	 main,.Lfe1-main
	.ident	"GCC: (GNU) 2.7.2.1"
